Skip to content

Attach a skill to my agent

POST
/v1/workspaces/{workspaceId}/agent-skills
curl --request POST \
--url https://shareout.site/v1/workspaces/example/agent-skills \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "skill_artifact_id": "example" }'
workspaceId
required
string

Workspace ID or slug.

Media typeapplication/json
object
skill_artifact_id
required
string
Examplegenerated
{
"skill_artifact_id": "example"
}

Attached

Limit reached or already attached